Subject: Blaze's Clipper paper available via ftp

From: [email-masked] (Sidney Markowitz)
Date: Mon, 6 Jun 1994 19:29:45 -0700

Matt Blaze is the AT&T researcher who has made the news recently for
discovering a flaw in the Clipper protocol. I saw an announcement from him
that a preliminary draft of his paper "Protocol Failure in the Escrowed
Encryption Standard" is available via anonymous ftp from resarch.att.com in
the file /dist/mab/eesproto.ps in PostScript format. He cautions that there
will be a final version of the paper which will likely include additional
material on the production version of the PCMCIA card, and that this draft is
based on his examination of a prototype card.

 -- sidney markowitz <[email-masked]>